1 Reply Latest reply on May 1, 2015 4:54 PM by Colm Divilly-Oracle

    Is Oracle REST Data Services (ORDS) v2.0.10 supported when running on Apache Tomcat v8 and a JDK 8?

    Jeff Brown-Oracle

      Hi,

       

      I would like to confirm some certification data (I am part of the FMW Certification Team)

       

      Is Oracle REST Data Services (ORDS) v2.0.10 supported when running on Apache Tomcat v8 and a JDK 8?

       

      Is ORDS v3.0 supported when running on Apache Tomcat v8 and a JDK 8?

       

      In document:

       

           https://docs.oracle.com/cd/E37099_01/doc.20/e25066/install.htm#AELIG7015

       

      I find certification for:

       

           Apache Tomcat Release 6 or later

           Java 6 Update 20 JDK or later.

       

      I find no certification data for ORDS v3.0.

       

      Thanks and Best Regards,

      ---Jeff Brown

      Global Customer Support Engineer, Middleware Certification Support and Community Team